.chat-text, .chat-text p{
    display: inline;
    line-height: 1.2rem;
}

.chat-text h1, h2, h3, h4, h5{
    font-size: 1rem;
    font-weight: bold;
}

.cursor {
    display: inline-block;
    width: 1px;
    height: 20px;
    background-color: black;
    vertical-align: text-bottom;
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}